@media(max-width: 205px){
    
    main .text-info .btn-register{
        padding: 2.5px 12.5px;
    }

    .media-social a{
        width: 20px;
        height: 20px;
        font-size: 10px;
    }

    .media-social i{
        line-height: 20px;
    }
}

@media(max-width: 425px){
    body{
        background: url(../images/bg-mobile.svg) center no-repeat;
        background-size: cover;
        background-color: var(--fundo-color);
        font-family: "Poppins", sans-serif;
    }

    .header .logo img{
        width: 100%;
    }
}


@media(max-width: 768px){

    body{
        background: url(../images/bg-mobile.svg) center no-repeat;
        background-size: cover;
        background-color: var(--fundo-color);
        font-family: "Poppins", sans-serif;
    }

    .header{
        text-align: center;
    }
    main{
        flex-direction: column;
    }

    main .main-container{
        text-align: center;
    }

    main .text-info{
        text-align: center;
        margin: 0;
    }

    main .text-info p{
        margin-bottom: 40px;
    }

    footer{
        text-align: center;
        margin: 40px 0;
    }

    .media-social{
        margin: 0;
    }
}